
export const DARKSTARS_CONFIG = {

  sizeOptions: {
    "1": "Tiny",
    "2": "Small",
    "3": "Medium",
    "4": "Large",
    "5": "Huge",
    "6": "Gargantuan"
  },
  classNPC: {
    "none": "None",
    "chaplain": "Chaplain",
    "magus": "Magus",
    "martial": "Martial",
    "skalawag": "Skalawag",
    "warden": "Warden"
  },
  synergyBonus: {
    "0": "0",
    "5": "+5%",
    "+6": "+6%",
    "+7": "+7%",
    "+8": "+8%",
    "+9": "+9%",
    "+10": "+10%"
  },
  attributeModifier: [
    {value: "0", label: "None"},
    {value: "-1", label: "Difficult (-1)"},
    {value: "-3", label: "Hard (-3)"},
    {value: "-6", label: "Very Hard (-6)"},
    {value: "-9", label: "Impossible (-9)"}
  ],
  weaponAiming: {
    "none": "None",
    " arm": "Arm (-50)",
    "head": "Head (-50)",
    "torso": "Torso(-30)",
    "leg": "Leg (-30)",
    "hand": "Hand/Weapon (-70)"
  },
  rollModifiers: [
    { "value": "-80", "label": "-80%" },
    { "value": "-70", "label": "-70%" },
    { "value": "-60", "label": "-60%" },
    { "value": "-50", "label": "-50%" },
    { "value": "-40", "label": "-40%" },
    { "value": "-30", "label": "-30%" },
    { "value": "-20", "label": "-20%" },
    { "value": "-10", "label": "-10%" },
    { "value": "0", "label": "0%" },
    { "value": "+10", "label": "+10%" },
    { "value": "+20", "label": "+20%" },
    { "value": "+30", "label": "+30%" },
    { "value": "+40", "label": "+40%" }
  ],
  abilityValues: {
    "0": "0",
    "1": "1",
    "2": "2",
    "3": "3",
    "4": "4",
    "5": "5",
    "6": "6",
    "7": "7",
    "8": "8"
  },
  basebonus  : {
    "csb": "CSB",
    "ssb": "SSB",
    "msb": "MSB",
    "psb": "PSB",
    "asb": "ASB"
  },
  location  : {
    "head": "Head",
    "abdomen": "Abdomen",
    "chest": "Chest",
    "leftarm": "Left Arm",
    "righttarm": "Right Arm",
    "leftleg": "Left Leg",
    "rightleg": "Right Leg"
  },
  availability: {
    "C": "Common (C)",
    "A": "Average (A)",
    "P": "Poor (P)",
    "R": "Restricted/Rare (R)",
  },
  weapontypes: {
    "melee": "Melee",
    "unconvent": "Unconventional projectiles",
    "slug": "Slug throwers",
    "energy": "Energy"
  },
  perktypes: {
    "normal": "Normal",
    "advanced": "Advanced",
    "role": "Role",
    "job": "Job"
  },
  magicTypes: {
    "lemurian": "Lemurian", 
    "bloodmagic": "Blood Magic Ritual", 
    "ritual": "Ritual",
    "miracle": "Miracle"
  },
  cyberTypes: {
    "I": "I",
    "P": "P",
    "U": "U",
    "W": "W",
    "E": "E",
    "GS": "GS"
  },
  range: {
    "1": "Close",
    "2": "Short",
    "3": "Medium", 
    "4": "Long",
    "5": "Extra Long",
    "6": "Artillery",
    "7": "Continental",
    "8": "Orbital",
    "9": "System Orbit"
  }
}